## rust-linux-raw-sys 0.0.46

=== debian/changelog ===
rust-linux-raw-sys (0.0.46-3) unstable; urgency=medium

  * Team upload.
  * Package linux-raw-sys 0.0.46 from crates.io using debcargo 2.5.0
  * Establish baseline for tests.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 27 Oct 2022 20:11:28 +0000

rust-linux-raw-sys (0.0.46-2) unstable; urgency=medium

  * Correct uploaders: line.  Closes: #1022102.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 21 Oct 2022 14:45:22 +0000

rust-linux-raw-sys (0.0.46-1) unstable; urgency=medium

  * Team upload.
  * Package linux-raw-sys 0.0.46 from crates.io using debcargo 2.5.0

 -- John Goerzen <jgoerzen@complete.org>  Mon, 03 Oct 2022 19:51:33 +0000
