=== debian/control ===
Source: rust-linux-raw-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 John Goerzen <jgoerzen@complete.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/linux-raw-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/linux-raw-sys
Rules-Requires-Root: no

Package: librust-linux-raw-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Recommends:
 librust-linux-raw-sys+default-dev (= ${binary:Version})
Suggests:
 librust-linux-raw-sys+compiler-builtins-dev (= ${binary:Version}),
 librust-linux-raw-sys+core-dev (= ${binary:Version}),
 librust-linux-raw-sys+rustc-dep-of-std-dev (= ${binary:Version})
Provides:
 librust-linux-raw-sys+errno-dev (= ${binary:Version}),
 librust-linux-raw-sys+general-dev (= ${binary:Version}),
 librust-linux-raw-sys+ioctl-dev (= ${binary:Version}),
 librust-linux-raw-sys+netlink-dev (= ${binary:Version}),
 librust-linux-raw-sys+no-std-dev (= ${binary:Version}),
 librust-linux-raw-sys+std-dev (= ${binary:Version}),
 librust-linux-raw-sys-0-dev (= ${binary:Version}),
 librust-linux-raw-sys-0+errno-dev (= ${binary:Version}),
 librust-linux-raw-sys-0+general-dev (= ${binary:Version}),
 librust-linux-raw-sys-0+ioctl-dev (= ${binary:Version}),
 librust-linux-raw-sys-0+netlink-dev (= ${binary:Version}),
 librust-linux-raw-sys-0+no-std-dev (= ${binary:Version}),
 librust-linux-raw-sys-0+std-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.0-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.0+errno-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.0+general-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.0+ioctl-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.0+netlink-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.0+no-std-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.0+std-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.0.46-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.0.46+errno-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.0.46+general-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.0.46+ioctl-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.0.46+netlink-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.0.46+no-std-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.0.46+std-dev (= ${binary:Version})
Description: Generated bindings for Linux's userspace API - Rust source code
 This package contains the source for the Rust linux-raw-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-linux-raw-sys+compiler-builtins-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-linux-raw-sys-dev (= ${binary:Version}),
 librust-compiler-builtins-0.1+default-dev (>= 0.1.49-~~)
Provides:
 librust-linux-raw-sys-0+compiler-builtins-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.0+compiler-builtins-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.0.46+compiler-builtins-dev (= ${binary:Version})
Description: Generated bindings for Linux's userspace API - feature "compiler_builtins"
 This metapackage enables feature "compiler_builtins" for the Rust linux-raw-sys
 crate, by pulling in any additional dependencies needed by that feature.

Package: librust-linux-raw-sys+core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-linux-raw-sys-dev (= ${binary:Version}),
 librust-rustc-std-workspace-core-1+default-dev
Provides:
 librust-linux-raw-sys-0+core-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.0+core-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.0.46+core-dev (= ${binary:Version})
Description: Generated bindings for Linux's userspace API - feature "core"
 This metapackage enables feature "core" for the Rust linux-raw-sys crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-linux-raw-sys+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-linux-raw-sys-dev (= ${binary:Version}),
 librust-linux-raw-sys+std-dev (= ${binary:Version}),
 librust-linux-raw-sys+general-dev (= ${binary:Version}),
 librust-linux-raw-sys+errno-dev (= ${binary:Version})
Provides:
 librust-linux-raw-sys-0+default-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.0+default-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.0.46+default-dev (= ${binary:Version})
Description: Generated bindings for Linux's userspace API - feature "default"
 This metapackage enables feature "default" for the Rust linux-raw-sys crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-linux-raw-sys+rustc-dep-of-std-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-linux-raw-sys-dev (= ${binary:Version}),
 librust-linux-raw-sys+core-dev (= ${binary:Version}),
 librust-linux-raw-sys+compiler-builtins-dev (= ${binary:Version}),
 librust-linux-raw-sys+no-std-dev (= ${binary:Version})
Provides:
 librust-linux-raw-sys-0+rustc-dep-of-std-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.0+rustc-dep-of-std-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.0.46+rustc-dep-of-std-dev (= ${binary:Version})
Description: Generated bindings for Linux's userspace API - feature "rustc-dep-of-std"
 This metapackage enables feature "rustc-dep-of-std" for the Rust linux-raw-sys
 crate, by pulling in any additional dependencies needed by that feature.
