=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test linux-raw-sys 0.0.46 --all-targets --all-features
Features: test-name=rust-linux-raw-sys:@
Depends: dh-cargo (>= 18), librust-libc-0.2+default-dev (>= 0.2.100-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test linux-raw-sys 0.0.46 --all-targets --no-default-features --features errno
Features: test-name=librust-linux-raw-sys-dev:errno
Depends: dh-cargo (>= 18), librust-libc-0.2+default-dev (>= 0.2.100-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test linux-raw-sys 0.0.46 --all-targets --no-default-features --features general
Features: test-name=librust-linux-raw-sys-dev:general
Depends: dh-cargo (>= 18), librust-libc-0.2+default-dev (>= 0.2.100-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test linux-raw-sys 0.0.46 --all-targets --no-default-features --features ioctl
Features: test-name=librust-linux-raw-sys-dev:ioctl
Depends: dh-cargo (>= 18), librust-libc-0.2+default-dev (>= 0.2.100-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test linux-raw-sys 0.0.46 --all-targets --no-default-features --features netlink
Features: test-name=librust-linux-raw-sys-dev:netlink
Depends: dh-cargo (>= 18), librust-libc-0.2+default-dev (>= 0.2.100-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test linux-raw-sys 0.0.46 --all-targets --no-default-features --features no_std
Features: test-name=librust-linux-raw-sys-dev:no_std
Depends: dh-cargo (>= 18), librust-libc-0.2+default-dev (>= 0.2.100-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test linux-raw-sys 0.0.46 --all-targets --no-default-features --features std
Features: test-name=librust-linux-raw-sys-dev:std
Depends: dh-cargo (>= 18), librust-libc-0.2+default-dev (>= 0.2.100-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test linux-raw-sys 0.0.46 --all-targets --no-default-features
Features: test-name=librust-linux-raw-sys-dev:
Depends: dh-cargo (>= 18), librust-libc-0.2+default-dev (>= 0.2.100-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test linux-raw-sys 0.0.46 --all-targets --no-default-features --features compiler_builtins
