## rust-linux-raw-sys 0.4.1

=== debian/changelog ===
rust-linux-raw-sys (0.4.1-1) unstable; urgency=medium

  * Team upload.
  * Package linux-raw-sys 0.4.1 from crates.io using debcargo 2.6.0

 -- Michael Tokarev <mjt@tls.msk.ru>  Tue, 13 Jun 2023 09:40:25 +0300
