=== debian/control ===
--- 
+++ 
@@ -28,6 +28,7 @@
  librust-linux-raw-sys+default-dev (= ${binary:Version}),
  librust-linux-raw-sys+errno-dev (= ${binary:Version}),
  librust-linux-raw-sys+general-dev (= ${binary:Version}),
+ librust-linux-raw-sys+if-ether-dev (= ${binary:Version}),
  librust-linux-raw-sys+io-uring-dev (= ${binary:Version}),
  librust-linux-raw-sys+ioctl-dev (= ${binary:Version}),
  librust-linux-raw-sys+net-dev (= ${binary:Version}),
@@ -43,6 +44,7 @@
  librust-linux-raw-sys-0+default-dev (= ${binary:Version}),
  librust-linux-raw-sys-0+errno-dev (= ${binary:Version}),
  librust-linux-raw-sys-0+general-dev (= ${binary:Version}),
+ librust-linux-raw-sys-0+if-ether-dev (= ${binary:Version}),
  librust-linux-raw-sys-0+io-uring-dev (= ${binary:Version}),
  librust-linux-raw-sys-0+ioctl-dev (= ${binary:Version}),
  librust-linux-raw-sys-0+net-dev (= ${binary:Version}),
@@ -58,6 +60,7 @@
  librust-linux-raw-sys-0.4+default-dev (= ${binary:Version}),
  librust-linux-raw-sys-0.4+errno-dev (= ${binary:Version}),
  librust-linux-raw-sys-0.4+general-dev (= ${binary:Version}),
+ librust-linux-raw-sys-0.4+if-ether-dev (= ${binary:Version}),
  librust-linux-raw-sys-0.4+io-uring-dev (= ${binary:Version}),
  librust-linux-raw-sys-0.4+ioctl-dev (= ${binary:Version}),
  librust-linux-raw-sys-0.4+net-dev (= ${binary:Version}),
@@ -67,21 +70,22 @@
  librust-linux-raw-sys-0.4+rustc-dep-of-std-dev (= ${binary:Version}),
  librust-linux-raw-sys-0.4+std-dev (= ${binary:Version}),
  librust-linux-raw-sys-0.4+system-dev (= ${binary:Version}),
- librust-linux-raw-sys-0.4.1-dev (= ${binary:Version}),
- librust-linux-raw-sys-0.4.1+compiler-builtins-dev (= ${binary:Version}),
- librust-linux-raw-sys-0.4.1+core-dev (= ${binary:Version}),
- librust-linux-raw-sys-0.4.1+default-dev (= ${binary:Version}),
- librust-linux-raw-sys-0.4.1+errno-dev (= ${binary:Version}),
- librust-linux-raw-sys-0.4.1+general-dev (= ${binary:Version}),
- librust-linux-raw-sys-0.4.1+io-uring-dev (= ${binary:Version}),
- librust-linux-raw-sys-0.4.1+ioctl-dev (= ${binary:Version}),
- librust-linux-raw-sys-0.4.1+net-dev (= ${binary:Version}),
- librust-linux-raw-sys-0.4.1+netlink-dev (= ${binary:Version}),
- librust-linux-raw-sys-0.4.1+no-std-dev (= ${binary:Version}),
- librust-linux-raw-sys-0.4.1+prctl-dev (= ${binary:Version}),
- librust-linux-raw-sys-0.4.1+rustc-dep-of-std-dev (= ${binary:Version}),
- librust-linux-raw-sys-0.4.1+std-dev (= ${binary:Version}),
- librust-linux-raw-sys-0.4.1+system-dev (= ${binary:Version})
+ librust-linux-raw-sys-0.4.5-dev (= ${binary:Version}),
+ librust-linux-raw-sys-0.4.5+compiler-builtins-dev (= ${binary:Version}),
+ librust-linux-raw-sys-0.4.5+core-dev (= ${binary:Version}),
+ librust-linux-raw-sys-0.4.5+default-dev (= ${binary:Version}),
+ librust-linux-raw-sys-0.4.5+errno-dev (= ${binary:Version}),
+ librust-linux-raw-sys-0.4.5+general-dev (= ${binary:Version}),
+ librust-linux-raw-sys-0.4.5+if-ether-dev (= ${binary:Version}),
+ librust-linux-raw-sys-0.4.5+io-uring-dev (= ${binary:Version}),
+ librust-linux-raw-sys-0.4.5+ioctl-dev (= ${binary:Version}),
+ librust-linux-raw-sys-0.4.5+net-dev (= ${binary:Version}),
+ librust-linux-raw-sys-0.4.5+netlink-dev (= ${binary:Version}),
+ librust-linux-raw-sys-0.4.5+no-std-dev (= ${binary:Version}),
+ librust-linux-raw-sys-0.4.5+prctl-dev (= ${binary:Version}),
+ librust-linux-raw-sys-0.4.5+rustc-dep-of-std-dev (= ${binary:Version}),
+ librust-linux-raw-sys-0.4.5+std-dev (= ${binary:Version}),
+ librust-linux-raw-sys-0.4.5+system-dev (= ${binary:Version})
 Description: Generated bindings for Linux's userspace API - Rust source code
  This package contains the source for the Rust linux-raw-sys crate, packaged by
  debcargo for use with cargo and dh-cargo.
