## rust-linux-raw-sys 0.4.12

=== debian/changelog ===
rust-linux-raw-sys (0.4.12-1) unstable; urgency=medium

  * Team upload.
  * Package linux-raw-sys 0.4.12 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Sun, 14 Jan 2024 23:38:15 +0000

rust-linux-raw-sys (0.4.11-1) unstable; urgency=medium

  * Team upload.
  * Package linux-raw-sys 0.4.11 from crates.io using debcargo 2.6.0

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 27 Nov 2023 22:06:55 +0100

rust-linux-raw-sys (0.4.9-1) unstable; urgency=medium

  * Team upload.
  * Package linux-raw-sys 0.4.9 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Sun, 08 Oct 2023 18:14:32 +0000
