=== debian/control ===
Source: rust-linux-raw-sys
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 John Goerzen <jgoerzen@complete.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/linux-raw-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/linux-raw-sys
X-Cargo-Crate: linux-raw-sys
Rules-Requires-Root: no

Package: librust-linux-raw-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-compiler-builtins-0.1+default-dev (>= 0.1.49-~~),
 librust-rustc-std-workspace-core-1+default-dev
Provides:
 librust-linux-raw-sys+bootparam-dev (= ${binary:Version}),
 librust-linux-raw-sys+compiler-builtins-dev (= ${binary:Version}),
 librust-linux-raw-sys+core-dev (= ${binary:Version}),
 librust-linux-raw-sys+default-dev (= ${binary:Version}),
 librust-linux-raw-sys+elf-dev (= ${binary:Version}),
 librust-linux-raw-sys+errno-dev (= ${binary:Version}),
 librust-linux-raw-sys+general-dev (= ${binary:Version}),
 librust-linux-raw-sys+if-arp-dev (= ${binary:Version}),
 librust-linux-raw-sys+if-ether-dev (= ${binary:Version}),
 librust-linux-raw-sys+if-packet-dev (= ${binary:Version}),
 librust-linux-raw-sys+io-uring-dev (= ${binary:Version}),
 librust-linux-raw-sys+ioctl-dev (= ${binary:Version}),
 librust-linux-raw-sys+loop-device-dev (= ${binary:Version}),
 librust-linux-raw-sys+mempolicy-dev (= ${binary:Version}),
 librust-linux-raw-sys+net-dev (= ${binary:Version}),
 librust-linux-raw-sys+netlink-dev (= ${binary:Version}),
 librust-linux-raw-sys+no-std-dev (= ${binary:Version}),
 librust-linux-raw-sys+prctl-dev (= ${binary:Version}),
 librust-linux-raw-sys+rustc-dep-of-std-dev (= ${binary:Version}),
 librust-linux-raw-sys+std-dev (= ${binary:Version}),
 librust-linux-raw-sys+system-dev (= ${binary:Version}),
 librust-linux-raw-sys+xdp-dev (= ${binary:Version}),
 librust-linux-raw-sys-0-dev (= ${binary:Version}),
 librust-linux-raw-sys-0+bootparam-dev (= ${binary:Version}),
 librust-linux-raw-sys-0+compiler-builtins-dev (= ${binary:Version}),
 librust-linux-raw-sys-0+core-dev (= ${binary:Version}),
 librust-linux-raw-sys-0+default-dev (= ${binary:Version}),
 librust-linux-raw-sys-0+elf-dev (= ${binary:Version}),
 librust-linux-raw-sys-0+errno-dev (= ${binary:Version}),
 librust-linux-raw-sys-0+general-dev (= ${binary:Version}),
 librust-linux-raw-sys-0+if-arp-dev (= ${binary:Version}),
 librust-linux-raw-sys-0+if-ether-dev (= ${binary:Version}),
 librust-linux-raw-sys-0+if-packet-dev (= ${binary:Version}),
 librust-linux-raw-sys-0+io-uring-dev (= ${binary:Version}),
 librust-linux-raw-sys-0+ioctl-dev (= ${binary:Version}),
 librust-linux-raw-sys-0+loop-device-dev (= ${binary:Version}),
 librust-linux-raw-sys-0+mempolicy-dev (= ${binary:Version}),
 librust-linux-raw-sys-0+net-dev (= ${binary:Version}),
 librust-linux-raw-sys-0+netlink-dev (= ${binary:Version}),
 librust-linux-raw-sys-0+no-std-dev (= ${binary:Version}),
 librust-linux-raw-sys-0+prctl-dev (= ${binary:Version}),
 librust-linux-raw-sys-0+rustc-dep-of-std-dev (= ${binary:Version}),
 librust-linux-raw-sys-0+std-dev (= ${binary:Version}),
 librust-linux-raw-sys-0+system-dev (= ${binary:Version}),
 librust-linux-raw-sys-0+xdp-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.4-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.4+bootparam-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.4+compiler-builtins-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.4+core-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.4+default-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.4+elf-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.4+errno-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.4+general-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.4+if-arp-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.4+if-ether-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.4+if-packet-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.4+io-uring-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.4+ioctl-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.4+loop-device-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.4+mempolicy-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.4+net-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.4+netlink-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.4+no-std-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.4+prctl-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.4+rustc-dep-of-std-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.4+std-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.4+system-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.4+xdp-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.4.14-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.4.14+bootparam-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.4.14+compiler-builtins-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.4.14+core-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.4.14+default-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.4.14+elf-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.4.14+errno-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.4.14+general-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.4.14+if-arp-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.4.14+if-ether-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.4.14+if-packet-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.4.14+io-uring-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.4.14+ioctl-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.4.14+loop-device-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.4.14+mempolicy-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.4.14+net-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.4.14+netlink-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.4.14+no-std-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.4.14+prctl-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.4.14+rustc-dep-of-std-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.4.14+std-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.4.14+system-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.4.14+xdp-dev (= ${binary:Version})
Description: Generated bindings for Linux's userspace API - Rust source code
 Source code for Debianized Rust crate "linux-raw-sys"
