=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test linux-raw-sys 0.4.14 --all-targets --all-features
Features: test-name=rust-linux-raw-sys:@
Depends: dh-cargo (>= 31), rustc:native (>= 1.63), librust-libc-0.2+default-dev (>= 0.2.100-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test linux-raw-sys 0.4.14 --all-targets --no-default-features --features bootparam
Features: test-name=librust-linux-raw-sys-dev:bootparam
Depends: dh-cargo (>= 31), rustc:native (>= 1.63), librust-libc-0.2+default-dev (>= 0.2.100-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test linux-raw-sys 0.4.14 --all-targets --no-default-features --features compiler_builtins
Features: test-name=librust-linux-raw-sys-dev:compiler_builtins
Depends: dh-cargo (>= 31), rustc:native (>= 1.63), librust-libc-0.2+default-dev (>= 0.2.100-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test linux-raw-sys 0.4.14 --all-targets --no-default-features --features core
Features: test-name=librust-linux-raw-sys-dev:core
Depends: dh-cargo (>= 31), rustc:native (>= 1.63), librust-libc-0.2+default-dev (>= 0.2.100-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test linux-raw-sys 0.4.14 --all-targets
Features: test-name=librust-linux-raw-sys-dev:default
Depends: dh-cargo (>= 31), rustc:native (>= 1.63), librust-libc-0.2+default-dev (>= 0.2.100-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test linux-raw-sys 0.4.14 --all-targets --no-default-features --features elf
Features: test-name=librust-linux-raw-sys-dev:elf
Depends: dh-cargo (>= 31), rustc:native (>= 1.63), librust-libc-0.2+default-dev (>= 0.2.100-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test linux-raw-sys 0.4.14 --all-targets --no-default-features --features errno
Features: test-name=librust-linux-raw-sys-dev:errno
Depends: dh-cargo (>= 31), rustc:native (>= 1.63), librust-libc-0.2+default-dev (>= 0.2.100-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test linux-raw-sys 0.4.14 --all-targets --no-default-features --features general
Features: test-name=librust-linux-raw-sys-dev:general
Depends: dh-cargo (>= 31), rustc:native (>= 1.63), librust-libc-0.2+default-dev (>= 0.2.100-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), @
